Subject: New Reply Received - Re:
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 18:16:03 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hi and my Shukran points disappeared also…I want to re order.<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Jan 2022, at 8:03 PM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">Hi Myles,<br><br><div dir="ltr">
<div style="line-height: 1.38">Thank you for contacting us.</div>
<div style="line-height: 1.38"><br></div>
<div dir="ltr" style="line-height: 1.38">
<span dir="ltr">I see that you’ve been expecting delivery for your order (8156064776). Unfortunately, the order has been canceled successfully from your side. </span>I would request you to please place your order on our website again and we will deliver it ASAP.</div>
<div style="line-height: 1.38"><br></div>
<div dir="ltr" style="line-height: 1.38">We are looking forward to hearing from you soon. Thank you for your help!</div>
<div dir="ltr" style="line-height: 1.38"><br></div>
<div style="line-height: 1.38">Your friends,</div>
<div style="line-height: 1.38" dir="ltr">The Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3828920